[GET] ~/uiconfig/content

Gets the content.

Request Information

URI Parameters

None.

Body Parameters

None.

Request Formats

None.

Response Information

Resource Description

The content.

An instance of: ContentConfiguration
NameDescriptionType
ImageServerUri

string

VehicleImageAspectRatio

VehicleImageAspectRatio

PromotionsDisplay

PromotionsDisplay

PrimaryColor

string

SecondaryColor

string

TertiaryColor

string

CompanyName

string

LogoImageUri

string

Response Formats

application/json, text/json

Sample:
{
  "imageServerUri": "sample string 1",
  "vehicleImageAspectRatio": "Ratio4X3",
  "promotionsDisplay": "Columns",
  "primaryColor": "sample string 2",
  "secondaryColor": "sample string 3",
  "tertiaryColor": "sample string 4",
  "companyName": "sample string 5",
  "logoImageUri": "sample string 6"
}